;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=얇은 테두리와 두꺼운 그림자
direction=0

[Skin]
file=thickshadow.bmp
upleft=24 24
upmid=1 24
upright=21 24
ctleft=24 1
ctright=21 1
btleft=24 19
btmid=1 19
btright=21 19

[Make]
stretch_mode=0
pic_drawpt=6 6
extraspace=23 23